Subject: Re[2]: C indentation not working on emacs??
From: [email-masked] (Rich Kucera)

2 May 1997 23:06:56 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
Original-Cc: [email-masked]
Content-Description: cc:Mail note part
Original-Sender: [email-masked]

     Thank you  both.
     
     Now I know I can get emacs for NT. 
     (Of course I already knew this from a dream I had...)
     
     Now I know to read cc-mode.el when I get it.
     (Of course I already knew this from a past life centuries ago...)
     
     Learn something new every day :)

______________________________ Reply Separator _________________________________
Subject: Re: C indentation not working on emacs??
Author:  Jim Balter <[email-masked]> at Internet
Date:    4/30/97 7:23 PM

Peter Craft wrote:
> 
> I'm sure that I'm doing something wrong.. 
> 
> I'm running "Emacs for Windows NT and Windows 95 Version 19.34.1" 
> and I'm trying to customize my C indentation environment.
> The problem is that Emacs doesn't seem to recognize 
> the standard C indentation variables.  These include
> c-indent-level, c-continued-statement-level, c-brace-offset, 
> etc..
> 
> If I execute set-variable c-indent-level from a running
> emacs, it says "no match".  If I try setting it with a setq 
> in my _emacs it has no effect.
> 
> Oddly, appropos lists these variables despite the fact that 
> set-variable disagrees.
> 
> As always, thanks for your help.
     
What would help is to limit discussion on this mailing list to topics 
that are at least vaguely related to GNU-win32.  Not only isn't 
ntemacs a GNU-win32 program, but your problem isn't even specific
to ntemacs; you are simply centuries out of date.  Read cc-mode.el 
in your lisp directory.
     
--
<J Q B>
-
For help on using this list (especially unsubscribing), send a message to 
"[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".